locked
What are the IEDriver version requirements for using Microsoft Webdriver tool with a selenium based test tool? RRS feed

  • Question

  • Hi,

    We are using IEDriver 2.44.0 with microsoft webdriver tool Windows7-KB2990999-x64.msu update with IE11.

    Using IMPLEMENTATION=VENDOR, we are not able to get this IEDriver version working with out selenium based test tool, with or without microsoft webdriver tool. I can see the driver IMPLEMENTATION set to VENDOR in the log, it also brings up the browser, but gets stuck there.

    Is this a known issue?

    Thanks

    Tanvi

    Tuesday, March 3, 2015 6:12 PM

Answers

  • Selenium is a third party software, so it is not supported in MSDN forum. It would be better consult to selenium's office website or forum. Some placa like here: http://www.seleniumhq.org/support/


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    • Marked as answer by Kevin Shen Tuesday, March 17, 2015 5:18 AM
    Wednesday, March 4, 2015 9:19 AM